package idc.model;

import java.sql.*;

public class IdcDeliveryDTO {
	private int num;
	private String delivery_sort;
	private String client_name;
	private String delivery_content;
	private Date delivery_check_date;
	private Date delivery_end_date;
	private String delivery_status;
	private String delivery_manager;
	private String delivery_temp;
	private String delivery_temp1;
	private Date delivery_finish_date;
	
	
	public IdcDeliveryDTO() {}

	
	
	public Date getDelivery_finish_date()
	{
		return delivery_finish_date;
	}



	public void setDelivery_finish_date(Date delivery_finish_date)
	{
		this.delivery_finish_date = delivery_finish_date;
	}



	public int getNum()
	{
		return num;
	}



	public void setNum(int num)
	{
		this.num = num;
	}



	public String getDelivery_sort() {
		return delivery_sort;
	}

	public void setDelivery_sort(String delivery_sort) {
		this.delivery_sort = delivery_sort;
	}

	public String getClient_name() {
		return client_name;
	}

	public void setClient_name(String client_name) {
		this.client_name = client_name;
	}

	public String getDelivery_content() {
		return delivery_content;
	}

	public void setDelivery_content(String delivery_content) {
		this.delivery_content = delivery_content;
	}

	public Date getDelivery_check_date() {
		return delivery_check_date;
	}

	public void setDelivery_check_date(Date delivery_check_date) {
		this.delivery_check_date = delivery_check_date;
	}

	public Date getDelivery_end_date() {
		return delivery_end_date;
	}

	public void setDelivery_end_date(Date delivery_end_date) {
		this.delivery_end_date = delivery_end_date;
	}

	public String getDelivery_status() {
		return delivery_status;
	}

	public void setDelivery_status(String delivery_status) {
		this.delivery_status = delivery_status;
	}

	public String getDelivery_manager() {
		return delivery_manager;
	}

	public void setDelivery_manager(String delivery_manager) {
		this.delivery_manager = delivery_manager;
	}

	public String getDelivery_temp()
	{
		return delivery_temp;
	}

	public void setDelivery_temp(String delivery_temp)
	{
		this.delivery_temp = delivery_temp;
	}

	public String getDelivery_temp1()
	{
		return delivery_temp1;
	}

	public void setDelivery_temp1(String delivery_temp1)
	{
		this.delivery_temp1 = delivery_temp1;
	}
		
}
